1.1

1.1

get /v1/ports/{port_id}

Description

Port를 상세조회한다.

상태 ACTIVE (CURRENT)

버전최소 지원 보장일
1.1-

Parameters

TypeNameDescriptionSchemaDefault
pathport_id
required
Port ID
Example :
stringNone

Responses

HTTP CodeDescriptionSchema
200OKPortShowResponse
403ForbiddenNone
404Not FoundNone

Example HTTP request

Request path

/v1/ports/{port_id}

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = vpc 1.1"

Example HTTP response

Response 200

{
    "port": {
        "account_id": "",
        "attached_resource_id": "",
        "attached_resource_type": "",
        "created_at": "2026-02-11T06:45:08.922Z",
        "description": "",
        "fixed_ip_address": "",
        "id": "",
        "mac_address": "",
        "modified_at": "2026-02-11T06:45:08.922Z",
        "name": "",
        "security_groups": [
            {
                "id": "",
                "name": ""
            }
        ],
        "state": "",
        "subnet_id": "",
        "subnet_name": "",
        "vpc_id": "",
        "vpc_name": ""
    }
}